Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchDocumentCreateRequestDataType Class Reference

Create document request data type. More...

`#include <ElasticSearchDocumentCreateDataProvider.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Create document request data type.